body {
	background: #D2B48C url(images/brown-marble-background.jpg) repeat;/*#264f85;top right fixed no-repeat*/
	font-family: "trebuchet MS", verdana, arial, sans-serif;
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-size:12px;
    color:#cccccc;
}

table {
	background-color:#ffffff;
	font-family: "trebuchet MS", verdana, arial, sans-serif;
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-size:12px;
	/*border: #0033CC thin solid;
	filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;*/
    color:#000000;
}

table.noBorder {
	background-color:#ffffff;
	font-family: "trebuchet MS", verdana, arial, sans-serif;
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-size:12px;
	/*border: #0033CC thin solid;*/
    color:#000000;
}

a:link {
	color:#264f85;
	text-decoration:none;
}

a:visited {
	color:#264f85;
	text-decoration:none;
}

a:active {
	color:#264f85;
	text-decoration:none;
	
}

a:hover {
	text-decoration:underline;
	color:#FFA500;
}

a:link.bw {
	color:#ffffff;
	text-decoration:none;
}

a:visited.bw {
	color:#ffffff;
	text-decoration:none;
}

a:active.bw {
	text-decoration:none;
	color:#ffffff;
}

a:hover.bw {
	text-decoration:none;
	color:#FFA500;
}